body { font-size: 9px;
       font-family: Tahoma, Geneva, sans-serif;
       margin-top:10px;
       background-color:#333333;
       overflow:auto;
}
.container {
       height:50px;
       width:960px;
       margin:auto;
       background-color:#ABD04D;
}	
.header {
 text-indent:0px;
       width:960px;
       height:130px;
       background-color:#ABD04D;
}
.wrapper{height:600px;
width:100%;

background-color:#ABD04D;
}
.content{
height:600px;
background-color:#ABD04D;
margin-left:85px;
background-image:url(percani_3.jpg);
background-repeat:no-repeat;

}
.content a{font-size: 12px;
color:#333333;
text-decoration:none}
.content a:hover{font-size: 12px;
color:#999999;
text-decoration:underline}

.fader{
height:800px;
width:100%;
font-size:20px;
margin-left:210px;
}
.fader a{
